article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
h1,h2,h3,h4,h5,h6{font-weight:400}
nav li{list-style-type:none;display:inline-block}
body{color:#333;overflow-x:hidden}
.wrapper{width:955px;margin:0 auto;padding:0 20px}
.clear{clear:both}
.ib{display:inline-block}
.left{float:left}
.right{float:right}
.hidden{visibility:hidden}
.wf{-webkit-transform:translate3d(0,0,0);-webkit-backface-visibility:hidden;-webkit-font-smoothing:antialiased}
.ns{-webkit-user-select:none;-moz-user-select:none;user-select:none}
.break{width:100%;height:0;margin:0}
.spinner{position:absolute;width:48px;height:48px;left:50%;top:50%;-webkit-border-radius:999px;-moz-border-radius:999px;-ms-border-radius:999px;-o-border-radius:999px;border-radius:999px;margin:-24px 0 0 -24px}
.spinner::after{content:'';position:absolute;width:40px;height:40px;left:50%;top:50%;background:#1e1e1e;opacity:1;-webkit-border-radius:999px;-moz-border-radius:999px;-ms-border-radius:999px;-o-border-radius:999px;border-radius:999px;margin:-20px 0 0 -20px}
.spinner .side{position:absolute;width:24px;height:48px;top:0;overflow:hidden}
.spinner .s_left{left:0;-webkit-border-radius:999px 0 0 999px;-moz-border-radius:999px 0 0 999px;-ms-border-radius:999px 0 0 999px;-o-border-radius:999px 0 0 999px;border-radius:999px 0 0 999px}
.spinner .s_right{left:24px;-webkit-border-radius:0 999px 999px 0;-moz-border-radius:0 999px 999px 0;-ms-border-radius:0 999px 999px 0;-o-border-radius:0 999px 999px 0;border-radius:0 999px 999px 0}
.spinner .side .fill{position:absolute;width:24px;height:48px;background:#3c9ada;opacity:.3;-webkit-border-radius:999px;-moz-border-radius:999px;-ms-border-radius:999px;-o-border-radius:999px;border-radius:999px;-webkit-animation:cssSpinnerRight 1.8s infinite linear;-moz-animation:cssSpinnerRight 1.8s infinite linear;-ms-animation:cssSpinnerRight 1.8s infinite linear;-o-animation:cssSpinnerRight 1.8s infinite linear;animation:cssSpinnerRight 1.8s infinite linear}
.spinner .s_left .fill{left:0;border-left:24px solid #1e1e1e;-webkit-animation:cssSpinnerLeft 1.8s infinite linear;-moz-animation:cssSpinnerLeft 1.8s infinite linear;-ms-animation:cssSpinnerLeft 1.8s infinite linear;-o-animation:cssSpinnerLeft 1.8s infinite linear;animation:cssSpinnerLeft 1.8s infinite linear}
.spinner .s_right .fill{right:0;border-right:24px solid #1e1e1e}
.anim150{-webkit-transition:all 150ms ease-in-out;-moz-transition:all 150ms ease-in-out;-ms-transition:all 150ms ease-in-out;-o-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out}
.ease150{-webkit-transition:all 200ms cubic-bezier(0.175,0.885,0.320,1.275);-moz-transition:all 200ms cubic-bezier(0.175,0.885,0.320,1.275);-ms-transition:all 200ms cubic-bezier(0.175,0.885,0.320,1.275);-o-transition:all 200ms cubic-bezier(0.175,0.885,0.320,1.275);transition:all 200ms cubic-bezier(0.175,0.885,0.320,1.275)}
.anim300{-webkit-transition:all 350ms ease-in-out;-moz-transition:all 350ms ease-in-out;-ms-transition:all 350ms ease-in-out;-o-transition:all 350ms ease-in-out;transition:all 350ms ease-in-out}
.anim500{-webkit-transition:all 500ms ease-in-out;-moz-transition:all 500ms ease-in-out;-ms-transition:all 500ms ease-in-out;-o-transition:all 500ms ease-in-out;transition:all 500ms ease-in-out}
25%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}
section{padding-top:20px;overflow-x:hidden}
section h4{margin-bottom:10px;font-weight:700;font-size:18px;overflow:hidden}
section p,section li{font-size:16px;font-weight:300;line-height:1.75em;margin-bottom:24px}
section p a,section li a{color:#e0339c}
section p a:hover,section li a:hover{background:url(im/dots.svg) repeat-x left bottom}
section ul{list-style-type:none}
#SandBox nav{text-align:justify}
#SandBox .set{width:48%;vertical-align:top}
body:not(.touch) #SandBox .button:hover{background:#161616}
body:not(.touch) #SandBox .button:not(.slider):hover{color:#fff}
#SandBox .button.active:not(.slider){background:#A0A0A0;color:#C0FF00;font-weight:700;-webkit-box-shadow:0 0 8px rgba(255,255,255,.1);-moz-box-shadow:0 0 8px rgba(255,255,255,.1);-ms-box-shadow:0 0 8px rgba(255,255,255,.1);-o-box-shadow:0 0 8px rgba(255,255,255,.1);box-shadow:0 0 8px rgba(255,255,255,.1)}
#SandBox .button.effect{width:30.5%}
#SandBox .button.effect.slider{width:65%;cursor:pointer!important;text-align:center}
#SandBox .slide{position:relative;background:#000;height:4px;top:-3px;width:56%;margin-left:7%;border-bottom:1px solid #222;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px}
#SandBox{overflow:visible}
#SandBox ul{text-align:justify;list-style-type:none;font-size:.1px;line-height:0}
#SandBox ul:after{content:'';display:inline-block;width:100%}
#SandBox .mix,#SandBox .gap{width:21%;max-width:21%;margin-bottom:4%;-webkit-transition:max-width 500ms ease-in-out, height 500ms ease-in-out;-moz-transition:max-width 500ms ease-in-out, height 500ms ease-in-out;-ms-transition:max-width 500ms ease-in-out, height 500ms ease-in-out;-o-transition:max-width 500ms ease-in-out, height 500ms ease-in-out;transition:max-width 500ms ease-in-out, height 500ms ease-in-out}
#SandBox .mix{display:none;opacity:0}
#SandBox .mix .content{position:relative;padding-top:91%;overflow:hidden;background:#1e1e1e;border:1px solid rgba(211,211,211,.9);-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px;-webkit-box-shadow:0 0 2px #ccc;-moz-box-shadow:0 0 2px #ccc;-ms-box-shadow:0 0 2px #ccc;-o-box-shadow:0 0 2px #ccc;box-shadow:0 0 2px #ccc}
#SandBox .mix h4{text-align:center;color:#665;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:18px;line-height:21px;font-weight:400;margin-top:10px}
#SandBox .mix .img_wrapper{position:absolute;height:100%;width:100%;top:0;left:0;opacity:0;background-color:rgba(0,0,0,.3);background-repeat:no-repeat;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px;-webkit-background-size:auto 100%;-moz-background-size:auto 100%!important;-ms-background-size:auto 100%;-o-background-size:auto 100%;background-size:auto 100%}
#SandBox .mix .img_wrapper.loaded{opacity:1}
#SandBox .mix img{position:absolute;left:-9999px;top:-9999px;height:1px;width:1px}
.stats-slideup .pink{color:#db3b8d;font-weight:600}
.stats-slideup{background:rgba(211,211,211,.9);bottom:-100px;height:100px;position:relative;width:100%;font-size:12px;line-height:normal;color:#333;padding:0}
.text_stats{line-height:15px;padding:5px 10px}
.next,.previous{line-height:22px;font-size:13px;color:#db3b8d;font-weight:400;cursor:pointer;width:65px;text-align:center}
.previous:hover,.next:hover{text-decoration:underline}
.pink-title{font-weight:400;font-size:22px;color:#d94d94;text-decoration:none;font-family:Arial, Helvetica, sans-serif;line-height:22px;margin:0 0 20px}
a,#Grid a:hover{text-decoration:none}
to,100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}
50%,75%{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
20%,35%{-webkit-transform:rotate(90deg);-moz-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg)}
70%,80%{-webkit-transform:rotate(270deg);-moz-transform:rotate(270deg);-o-transform:rotate(270deg);transform:rotate(270deg)}
@media screen and max-width 1000px {
section{padding:40px 0}
section p,section li{font-size:15px}
}
@media screen and max-width 400px {
section{padding:20px 0}
section p,section li{font-size:14px}
}
@media screen and max-width 600px {
#SandBox .set{width:48%}
}
@media screen and max-width 900px {
#SandBox .slide{width:80%;margin:0}
#SandBox .slider span{display:none}
}
@media screen and max-width 1024px {
.touch #SandBox{height:500px}
}
@media screen and max-width 768px {
.touch #SandBox{height:680px}
}
@media screen and max-width 320px {
.touch #SandBox{height:430px}
}